.SelectedBooks {
    position: fixed;
    right: 20px;
    width: 200px;
    z-index: 1;
    text-align: center;
}

.visibilityArrow_SelectedBooks {
    margin-left: 170px;
    color: rgb(47, 119, 252);
    border: none;
    background-color: white;
    padding: 0;
}

.visibilityArrowText_SelectedBooks {
    font-family: monospace;
    font-size: 45px;
    margin: 0;
    cursor: pointer;
}

.selectedBooksWrapper_SelectedBooks {
    background-color: white;
    height: 320px;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
}

.selectedBook_SelectedBooks {
    border: none;
    background-color: white;
    padding: 0;
}

.bookInfo_SelectedBooks {
    margin: 0;
    padding: 10px;
    color: rgb(150, 150, 150);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    border-bottom: 1px solid rgb(200, 200, 200);
    font-size: 20px;
    cursor: pointer;

}

.loanAllButton_SelectedBooks {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 5px;
    font-size: 14px;
    width: 200px;
    background-color: rgb(47, 119, 252);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: white;
    cursor: pointer;
    border: none;
}

.removeAllButton_SelectedBooks {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    width: 200px;
    padding: 5px;
    font-size: 14px;
    background-color: rgb(243, 41, 41);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: white;
    cursor: pointer;
    cursor: pointer;
    border: none;
}